# Apps

'org.telegram.messenger': 'Telegram'
'com.snapchat.android': 'Snapchat'
'info.sunista.app': 'Sanista Persian Instagram'
'com.instapro.app': 'InstaPro'
'com.tencent.mm': 'WeChat'
'com.kakao.talk': 'KakaoTalk'
'com.ayoba.ayoba': 'Ayoba'
'snapu2b.com': 'SnapU2B'
'com.facebook.katana': 'Facebook'
'com.facebook.orca': 'Facebook Messenger'
'com.yahoo.onesearch': 'Yahoo OneSearch'
'jp.co.yahoo.android.yjtop': 'Yahoo! Japan'
'it.ideasolutions.kyms': 'KYMS - Keep Your Media Safe'
'it.tolelab.fvd': 'FVD - Free Video Downloader'
'kik.android': 'Kik'
'com.tinder': 'Tinder'
'com.videochat.livu': 'LivU'
'io.metamask': 'MetaMask'
'com.totalav.android': 'TotalAV'
'com.fsecure.ms.saunalahti_m': 'Elisa Turvapaketti'
'com.fsecure.ms.ziggo': 'Ziggo Safe Online'
'com.aol.mobile.aolapp': 'AOL'
'com.fancyclean.security.antivirus': 'Fancy Security'
'com.google.android.gms': 'Google Play'
'com.appsinnova.android.keepclean': 'KeepClean'
'com.turtc': 'TurTc'
'com.sony.nfx.app.sfrc': 'News Suite by Sony'
'com.rcplatform.livechat': 'Tumile'
'jp.gocro.smartnews.android': 'SmartNews'
'com.lenovo.anyshare.gps': 'SHAREit'
'com.espn.score_center': 'ESPN'
'com.active.cleaner': 'Active Cleaner'
'com.hld.anzenbokusucal': 'Calculator Photo Vault'
'com.hld.anzenbokusufake': 'Calculator Hide Photos'
'com.hld.anzenbokusu': 'Sgallery'
'com.huawei.appmarket': 'AppGallery'
'com.michatapp.im': 'MiChat'
'com.michatapp.im.lite': 'MiChat Lite'
'com.noxgroup.app.security': 'Nox Security'
'phone.cleaner.antivirus.speed.booster': 'Super Cleaner'
'com.yy.hiyo': 'Hago'
'com.instagram.android': 'Instagram App'
'com.microsoft.office.outlook': 'Microsoft Outlook'
'com.microsoft.bing': 'Microsoft Bing Search'
'com.microsoft.bingintl': 'Microsoft Bing Search'
'com.nhn.android.search': 'Naver'
'com.jb.security': 'GO Security'
'com.fsecure.ms.safe': 'F-Secure SAFE'
'com.jaumo': 'Jaumo'
'com.jaumo.prime': 'Jaumo Prime'
'com.skout.android': 'SKOUT'
'com.hornet.android': 'Hornet'
'com.fsecure.ms.darty': 'Darty Sécurité'
'com.fsecure.ms.dc': 'F-Secure Mobile Security'
'com.fsecure.ms.swisscom.sa': 'Swisscom Internet Security'

# Vpns
'org.torproject.android': 'Orbot'
'free.vpn.unblock.proxy.vpnmonster': 'VPN Monster'
'com.udicorn.proxy': 'Blue Proxy'
'com.v2.vpn.security.free': 'V2Free'
'com.surfshark.vpnclient.android': 'Surfshark'
